IPSW-IDEV-CRASH(1)

NAME

ipsw-idev-crash - Crashlog commands

SYNOPSIS

ipsw idev crash [flags]

DESCRIPTION

Crashlog commands

OPTIONS

-h, --help[=false]
    help for crash

OPTIONS INHERITED FROM PARENT COMMANDS

--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO

ipsw-idev(1), ipsw-idev-crash-clear(1), ipsw-idev-crash-ls(1), ipsw-idev-crash-pull(1)

HISTORY

1-May-2024 Auto generated by spf13/cobra